| Qore FreetdsSqlUtil Module Reference 1.6

Loading...
Searching...
No Matches
List of all members
FreetdsSqlUtil::FreetdsDatabase Class Reference

provides the Mssql-specific implementation of the AbstractDatabase interface More...

Inheritance diagram for FreetdsSqlUtil::FreetdsDatabase:
[legend]

## Detailed Description

provides the Mssql-specific implementation of the AbstractDatabase interface